{
  "paths": [
    {
      "_path": "bin/bedRestrictToPositions",
      "path_type": "hardlink",
      "sha256": "a0f1896e13acd6f8f92d4bca76e1583070adaed94c594917f2e2691f3d8f443b",
      "size_in_bytes": 5233808
    }
  ],
  "paths_version": 1
}